#!/bin/sh -e
 
### BEGIN INIT INFO
# Provides:          aria2  
# Short-Description: Start or stop the aria2 



PKG_PATH=/usr/local/AppCentral/aria2

case "$1" in
    start)
        echo "Start aria2  image ..."
        docker start as10-webui-aria2 
        sleep 10
                        
        ;;
    stop)
    	echo "Stop aria2 image ..."
    	docker stop as10-webui-aria2 
        ;;
    reload)
    	echo "Reload aria2 image ..."
    	docker stop  as10-webui-aria2 
    	sleep 5
    	docker start as10-webui-aria2 
        ;;
    *)
        echo "Usage: $0 {start|stop|reload}"
        exit 1
        ;;
esac
exit 0
